body {
    color: #242D33;
}

a {
    color: #337ab7;
    text-decoration: none;
}

a:hover, a:focus {
    color: #23527c;
    text-decoration: underline;
}

.ajaxSearchArea2 {
    margin-bottom: 35px;
    width: 100%;

    margin-top: 25px;
}

.v2-searchBox-block {
    margin-top: 15px;
}

.v2-main-row {
    margin-top: 15px;
}

@media (max-width: 575.98px) {
    .v3-feedback-page {
        margin-top: 25px;
    }
}

@media (max-width: 575.98px) {
    .v2-searchBox-block {
        margin-top: -7px;
    }

    .ajaxSearchArea2 {
        margin-bottom: 0;
        margin-top: 0;
    }
}

.v2-searchBox {
    font-size: 16pt;
    height: 42px !important;
    border-color: #5798C1 !important;
    border-right: 0;
    border-bottom-left-radius: 4px !important;
    border-top-left-radius: 4px !important;
}

.v2-searchBox:focus {
    /*border-width: 2px;*/
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(87, 152, 193, 0.6);
    outline: 0 none;
}

.v2-searchBox:focus ~ .v2-searchBox-submit-btn-span {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(87, 152, 193, 0.6);
    outline: 0 none;
}

.v2-searchBox-submit-btn-span {
    height: 42px !important;
    border-color: #3E7EA8 !important;
    border-bottom-right-radius: 4px !important;
    border-top-right-radius: 4px !important;
    border: 1px solid;
    width: 104px;
    background-color: #3E7EA8;
    background-image: url("/images/icons/find-icon-white-64px.png");
    background-size: 32px 32px;
    background-repeat: no-repeat, no-repeat;
    background-position: center; /* Center the image */
}

.v2-searchBox-submit-btn-span:hover {
    background-color: #3E7EA8;
    border-color: #3E7EA8 !important;
    background-image: url("/images/icons/find-icon-white-64px-active.png");
    background-size: 32px 32px;
}

.v2-searchBox-submit-btn {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

/** Headers **/

.v2-h1 {
    font-family: Roboto, Arial, sans-serif;
    font-size: 36px;
    letter-spacing: 0.02em;
    font-weight: normal;

    margin-top: 60px;
    margin-bottom: 33px;
}

@media (max-width: 575.98px) {
    .v2-h1 {
        font-size: 24px;
        letter-spacing: 0;
        font-weight: 500;

        margin-top: 18px;
        margin-bottom: -5px;
    }

    .v2-searchBox-submit-btn-span {
        width: 49px;
    }

    .v2-h3-b {
        font-size: 20px;
        letter-spacing: 0;
    }
}

.v2-h3 {
    letter-spacing: 0.02em;
}

/** Common **/
.v2-none-text {
    color: #CCC;
    font-size: 16pt;
    font-family: 'Open Sans', serif;
    text-transform: uppercase;

    margin-top: -10px;
    margin-bottom: 15px;
}

/** UNICTX **/

.v2-sentence-box {
    width: 100%;

    font-family: "Open Sans", sans-serif;
    font-size: 16px;

    margin-top: 25px;

    padding-bottom: 15px;
    border-bottom: 1px dashed #CCCCCC;
}

@media (max-width: 575.98px) {
    .v2-sentence-box {
        padding-bottom: 0;
        border-bottom: none;
    }
}

.v2-sentence-source {
    margin-top: 10px;
    line-height: 24px;
}

.v2-sentence-source a {
    font-size: 14px;
    font-style: italic;
    color: #AAAAAA;
}

/** UNIDICT **/
.v2-dict-entry {
    margin-top: 25px;
}

.v2-dict-entry-text {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 35px;
}

@media (max-width: 575.98px) {
    .v2-dict-entry-text {
        margin-bottom: 15px;
    }
}

.v2-dict-source {
    margin-top: 15px;
    margin-bottom: -5px;
    background-color: #FFFBED;
    padding: 15px 15px 15px 15px;
    font-size: 17px;
}

@media (max-width: 575.98px) {
    .v2-dict-source {
        font-size: 16px;
    }

    .v2-dict-entry ul {
        list-style: none;
        padding-left: 0;
    }
}

@media (min-width: 576px) {
    .v2-dict-entry {
        margin-bottom: 50px;
    }

    .v2-dict-source {
        margin-top: 25px;

        margin-left: 10px;
        margin-right: 10px;
    }

    .v4-dict-source {
        margin-left: 0;
        margin-right: 0;
    }
}

/** UNIMORPH **/
.v2-morphemics-analog-block ul > li {
    margin-bottom: 0;
}

@media (max-width: 575.98px) {
    .v2-morphemics-analog-block {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .morphemics-table {
        margin-bottom: 25px;
    }
}

/** UNIQUOTE **/
.v2-quotes-abstract {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;

    margin-top: 25px;
    margin-bottom: 35px;

    letter-spacing: 0.02em;
    line-height: 1.7em;
}

.v2-quotes-source {
    margin-top: 25px;
    background-color: #FFFBED;
    padding: 15px 15px 15px 15px;
    font-size: 17px;
}

.v2-quote-source {
    margin-top: 5px;
}

.v2-quote-source a {
    font-size: 14px;
    font-style: italic;
    color: #AAAAAA;
}

/** NAVBAR **/

.v2-navbar {
    background-color: #2E5E7D;
    height: 50px;
    color: white;
    padding-left: 25px;
}

.v2-navbar-brand {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
}

.v2-navbar-brand:hover * {
    color: #FFD5A1;
    text-decoration: underline;
    text-decoration-color: white;
}

.v2-navbar-brand-url {
    letter-spacing: 0.15em;
    color: #C0D8E0;
    font-weight: bold;
}

.v2-navbar-brand-url-a {
    text-transform: uppercase;
}

.v2-navbar-brand-text {
    color: white;
    letter-spacing: 0.1em;
}

@media (max-width: 767.98px) {
    .v2-navbar {
        padding-left: 20px;
    }

    .v2-navbar-brand:hover * {
        color: white;
        text-decoration: underline;
        text-decoration-color: white;
    }

    .v2-navbar-brand-url-a {
        color: white;
    }

    .v2-navbar-brand-url-suffix {
        display: none;
    }

    .v2-navbar-brand-text {
        display: none;
    }
}

.v2-menu-item {
    margin-top: 0;
}

.v2-menu-item:hover {
    color: white;
    background-color: #FFD300;
}

/** CROSSINFO */

.v2-rb-cross-info-title-bar {
    height: 45px;
    background-color: #4B6070;

    border-radius: 3px 3px 0 0;

    font-family: Open Sans, serif;
    font-size: 24px;
    letter-spacing: 0.05em;
    color: #FFFFFF;

    padding-left: 15px;
    padding-top: 3px;
}

.v2-rb-cross-info-contents {
    width: 100%;
    background: #F7F7F7;

    padding: 1px 15px 15px;

    font-family: "Open Sans", sans-serif;
    font-size: 14px;
}

.v2-rb-cross-info-contents a {
    font-family: Open Sans, serif;
    font-size: 16px;
    text-decoration-line: none;

    color: #337AB7;
}

.v2-rb-cross-info-contents a:hover {
    text-decoration-line: underline;
}

.v2-rb-cross-info-contents ul {
    margin-top: 15px;
}

.v2-rb-cross-info-contents li {
    margin-bottom: 12px;
}

.v2-rb-cross-info-header {
    font-family: Roboto, Arial, sans-serif;
    font-size: 18px;
    letter-spacing: 0.05em;
    margin-top: 25px;
}

/** Footer **/
@media (min-width: 576px) {
    #bottom-bar {
        margin-top: 500px;
    }
}

@media (max-width: 575.98px) {
    #bottom-bar {
        margin-top: 60px;
    }
}

/** Auto suggest **/
.ui-menu-item {
    font-family: Roboto, serif;
    font-size: 18px;
}

/** Overrides */
.restyleIcon {
    padding-right: 0 !important;
}

.footer a:hover {
    color: white;
}

.footer a:visited {
    color: white;
}

@media (max-width: 575.98px) {
    .v2-margins-none {
        padding-left: 0;
        padding-right: 0;
    }

    .v2-margins-narrow {
        margin-left: -10px;
        margin-right: -10px;
    }

    .v2-margins {
        padding-left: 20px;
        padding-right: 20px;
    }

    .none-text {
        margin-top: 25px;
        display: inline-block;
    }
}

/** Lampobot **/
.lampobot-inquiry {
    padding-bottom: 10px;
}

@media (max-width: 575.98px) {
    .lampobot-inquiry {
        /*border-bottom: #D9DADB 1px solid;*/

        padding-bottom: 25px;
    }
}

/** Footer **/
.footer p {
    margin-bottom: 10px;
}

/** p **/

.v2-p-mob-top-block {
    background-color: white;
    min-height: 110px;

    padding-top: 10px;
    /*padding-bottom: 10px;*/

    font-size: 0;

    display: flex;
    align-items: center;
    justify-content: center;
}

.v2-p-mob-top-block-180 {
    background-color: white;
    min-height: 190px;

    padding-top: 10px;
    /*padding-bottom: 10px;*/

    font-size: 0;

    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width: 578px) {
    .v2-p-mob-top-block {
        display: none;
    }

    .v2-p-mob-top-block-180 {
        display: none;
    }
}

.v2-p-mob-inarticle-block-xtmarg {
    margin-bottom: 25px;
}

.v2-p-mob-inarticle-block {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 25px;

    background-color: #EBECEF;

    border-top: #D9DADB 1px solid;
    border-bottom: #D9DADB 1px solid;
}

@media (min-width: 578px) {
    .v2-p-mob-inarticle-block {
        display: none;
    }
}

.v2-p-mob-inarticle {
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;

    overflow-x: scroll;

    padding-top: 10px;
    padding-bottom: 10px;
}

/** Legacy **/
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

blockquote {
    font-family: Roboto, serif;
    font-size: 17px;
    letter-spacing: 0.02em;

    padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 5px solid #eee;
}

@media (min-width: 578px) {
    .v2-syn-list {
        margin-top: -10px;
    }

    .v2-syn-head-list {
        margin-top: -15px;
    }
}

@media (max-width: 575.98px) {
    .v2-syn-list {
        margin-top: 15px;
    }
}

#v2-android-large-p {
    display: none;
}

.v2-spelling-flash-outer {
    margin-top: 25px;
    margin-bottom: 0;
}

@media (max-width: 575.98px) {
    .v2-spelling-flash-outer {
        margin-top: 10px;
    }
}

.v2-spelling-flash-outer ul {
    margin-bottom: 5px;
}

.v2-wkt-tag {
    font-style: italic;
    color: #1266AB;
    /*background-color: #DAECFB;*/
    background-color: #dafbe9;
    /*padding: 0px 3px;*/
}

.v2-wkt-index {
    /*font-weight: bold;*/
    color: #AAAAAA;
}

.v2-wkt-item {
    margin-bottom: 12px;
    margin-top: 15px;
}

.v2-wkt-h3 {
    font-family: "Open Sans", sans-serif;
    /*font-family: Roboto, serif;*/
    font-size: 16px;
    letter-spacing: 0.025em;
    text-transform: uppercase;
    /*color: #444444;*/
    font-weight: bold;
    margin-bottom: 15px;
}

.v2-wikt-ex {
    color: darkgreen;
}

.v2-wikt-ex-diam {
    color: #444;
}

.v2-wikt-ex-src {
    font-style: italic;
    font-size: 12px;
}


.v2-wikt-ex-src-src {
    font-style: italic;
    font-size: x-small;
}

.v2-wikt-phrase-list {
    margin-bottom: 25px;
}

.v2-wikt-phrase-list h4 {
    margin-top: 25px;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.025em;
}

.v2-wikt-phrase-list ul {
    margin-top: 15px;
}

.v2-wikt-phrase-list ul li {
    margin-bottom: 10px;
}

.v2-wikt-link-absent {
    color: #a55858;
}

.v2-wkt-acc-conj {
    color: #AAAAAA;
    text-transform: none;
}

@media (max-width: 575.98px) {
    .v2-wikt-phrase-list ul li {
        list-style: circle;
    }

    .v2-wikt-phrase-list ul {
        padding-left: 25px;
    }
}

.v2-zna-more-info {
    font-style: italic;
    color: #AAAAAA;
}

.v2-zna-more-info a {
    font-style: normal;
}

.v2-zna-similar-block, .v2-zna-bookref-block {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

@media (max-width: 575.98px) {
    .v2-zna-similar-block, .v2-zna-bookref-block {
        margin-bottom: 15px;
    }
}

.v2-zna-similar-block a {
    font-weight: bold;
}

.v2-zna-h3 {
    margin-top: 35px;
    letter-spacing: 0.02em;
}

.v2-contextual-table {
    border: none;
    /*font-family: "Roboto", sans-serif;*/
    font-family: "Open Sans", sans-serif;
    /*font-family: "Roboto Mono", serif;*/
    font-size: 18px;
    margin-left: 25px;
    letter-spacing: .015em;
    /*word-spacing: -.2em;*/
}

@media (max-width: 375px) {
    .v2-contextual-table {
        margin-left: 0px;
    }
}

.v2-contextual-table .v2-target-token, .v2-target-token {
    /*font-weight: 500;*/
    font-weight: 600;
}

/*.v2-contextual-table th, .v2-contextual-table td {*/
/*    border: 1px solid #CCC !important;*/
/*}*/

.v2-contextual-h3 {
    margin-top: 33px;
}

.v2-contextual-h4 {
    margin-top: 35px;
    font-family: Roboto, Arial, sans-serif;
    font-weight: normal;
    letter-spacing: .025em;
    font-size: 24px;
    margin-bottom: 15px;
}

.v2-conj-h4 {
    margin-top: 35px;
    font-family: Roboto, Arial, sans-serif;
    font-weight: 500;
    letter-spacing: .025em;
    font-size: 24px;
    margin-bottom: 15px;
}

.v2-contextual-more-link {
    color: #337ab7;
    cursor: pointer;
}

.v2-contextual-table tr:hover {
    background-color: #F7F7F7;
    cursor: pointer;
}

.v2-contextual-table td {
    vertical-align: top;
    line-height: 1.2em;
    padding-top: 2px;
    padding-bottom: 5px;
}

.v2-contextual-td-left {
    text-align: right;
    padding-right: 10px;
}

.v2-contextual-td-right {
    vertical-align: bottom !important;
}

.v2-contextual-pro {
    letter-spacing: .1em;
    /*font-style: italic;*/
}

.v2-cross-link-contextual-li {
    /*padding-top: 15px;*/
    line-height: 1.9em;
}

.v2-contextual-options-li {
    padding-top: 8px;
    /*line-height: 1.9em;*/
}

.v2-contextual-options-li-superoption {
    padding-top: 18px;
    /*line-height: 1.9em;*/
}

.v2-contextual-extra-padding {
    padding-top: 20px !important;
}

.v2-contextual-eyeline {
    border-top: 1px solid #CCCCCC;
}

.v2-contextual-inline {

}

.v2-contextual-inline-td {

}

.v2-contextual-inline {
    display: none;
}

.v2-contextual-inline-box {
    margin-top: 15px;
    margin-bottom: 25px;

    padding: 15px 25px 0 15px;
    border: 1px solid #CCCCCC;
    border-radius: 3px;

    /*-webkit-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.75);*/
    /*-moz-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.75);*/
    /*box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.75); */

    -webkit-box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.25);
}

.v2-contextual-ctx-box {
    font-size: 16px;
    margin-bottom: 25px;
}

.v2-contextual-inline:hover {
    background-color: #FFFFFF !important;
    cursor: auto !important;
}

.v2-contextual-close-btn {
    margin-top: 15px;
    margin-right: 5px;
    opacity: .25;
}

.v2-contextual-inline-more {
    font-style: italic;
}

.v2-contextual-link:link, .v2-contextual-link:visited, .v2-contextual-link:hover, .v2-contextual-link:active {
    color: #212529;
    text-decoration: none;
}

.v2-main-list li {
    line-height: 1.4em;
    margin-bottom: 15px;
}

.v2-main-list li > a {
    color: #337ab7;
    font-weight: 600;
}

.main-h2 {
    margin-bottom: 25px;
}

@media (max-width: 575.98px) {
    .main-intro p {
        margin-top: 15px;
    }

    .v2-main-list li {
        line-height: 1.4em;
        /*margin-bottom: 10px;*/
    }

    .main-intro {
        text-align: left;
    }

    .main-h2 {
        font-size: 22px;
        margin-bottom: 15px;
    }
}

.v2-map-block h3, .v2-nice-h3 {
    font-weight: normal;
    font-size: 28px;
    letter-spacing: 0.025em;

    margin-bottom: 20px;
}

.v2-nice-h3-subheader {
    color: #AAAAAA;
    font-size: 20px;
    letter-spacing: 0.063em;

    margin-bottom: 20px;
}

.v2-nice-h3 {
    margin-top: 25px;
}

.v2-nice-h3-high {
    margin-top: 35px;
}

.v2-map-block {
    margin-bottom: 35px;
}

.v2-map-block ul {
    line-height: 30px;
}

@media (max-width: 575.98px) {
    .v2-map-block {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .v2-map-block h3 {
        font-weight: 500;
        font-size: 22px;
        letter-spacing: 0.025em;

        margin-bottom: 15px;
    }
}

.v2-info-block {
    margin-top: 10px;
    margin-bottom: 35px;
}

.v2-info-top-block {
    margin-top: -10px;
}

@media (max-width: 575.98px) {
    .v2-info-top-block {
        margin-top: 10px;
    }
}

@media (max-width: 575.98px) {
    .assoc-mode-control-block {
        padding-left: 5px;
        margin-top: 10px;
        margin-bottom: 25px;
    }
}

.v3-lampobot-inline-block {
    padding-bottom: 0;
}

.v3-cross-block {
    margin-top: 35px;
    margin-bottom: 35px;
}

@media (max-width: 575.98px) {
    .v2-info-block {
        margin-bottom: 25px;
    }

    .v3-cross-block {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}

.v3-cross-block ul {
    line-height: 30px;
}

.v3-cross-block ul {
    margin-top: 20px;
}

@media (max-width: 575.98px) {
    .v3-cross-block ul {
        margin-top: 15px;
    }
}

.v3-cross-block li {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #444444;
    margin-bottom: 15px;
}

.v3-cross-block h3 {
    font-weight: normal;
    font-size: 28px;
    letter-spacing: 0.025em;

    margin-bottom: 20px;
}

@media (max-width: 575.98px) {
    .v3-cross-block h3 {
        font-weight: 500;
        font-size: 22px;
        letter-spacing: 0.025em;

        margin-bottom: 15px;
    }
}

.v3-cross-block h4 {
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 0.025em;

    margin-bottom: 20px;
}

@media (max-width: 575.98px) {
    .v3-cross-block h4 {
        font-weight: 500;
        font-size: 18px;
        letter-spacing: 0.01em;

        margin-bottom: 15px;
    }
}

/*.v3-ulLikeSyn {*/
/*    margin-top: -5px !important;*/
/*}*/

.v3-cross-block-extra-list li {
    margin-bottom: 5px !important;
}

.v3-comment-form-label {
    font-size: 20px;
    letter-spacing: 0.025em;
    color: #333333;
}

.v3-comment-form-btn {
    background-color: #4A9C2D;
    padding: 8px 10px 8px 10px;
    font-size: 20px;
    letter-spacing: 0.02em;
    color: white;
    font-family: Roboto, Arial, sans-serif;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.v3-map-dict-item {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

.v3-dict-cross-excerpt {
    font-size: 16px;
    line-height: 25px;
}

.v3-cross-block-list-item {
    font-size: 18px;
    background-color: #F5F5F5;
    padding: 5px 8px 5px 8px;
    margin: 5px 10px 5px 0;
    display: inline-block;
}

.v3-cross-block-list-arrow {
    font-size: 18px;
    /*background-color: #F5F5F5;*/
    padding: 5px 0px 5px 0px;
    margin: 5px 10px 5px 0;
    display: inline-block;
}

@media (max-width: 575.98px) {
    .v3-cross-block-list-item {
        margin: 5px 5px 5px 0;
    }
}

.v2-conj-h4-sub-header {
    color: #AAAAAA;
    font-size: 16px;
    font-weight: normal;
}

.v2-morphemics-demo-1 {
    content: url('/img/morphemics-demo-1.png');
}

.v2-morphemics-demo-2 {
    content: url('/img/morphemics-demo-2.png');
}

@media (max-width: 575.98px) {
    .v2-morphemics-demo-1 {
        display: inline-block;
        padding-top: 25px;
        margin-left: -25px;
        content: url('/img/morphemics-demo-1-mobile.png');
    }

    .v2-morphemics-demo-2 {
        display: inline-block;
        padding-top: 25px;
        margin-left: -25px;
        content: url('/img/morphemics-demo-2-mobile.png');
    }
}

.v2-word-spelling-lengthy-text {
    text-align: center;
    font-size: 3.6rem;
    padding-bottom: 35px;
}

@media (max-width: 375.98px) {
    .v2-word-spelling-lengthy-text {
        font-size: 1.8rem;
        margin-top: 15px;
        padding-bottom: 35px;
        letter-spacing: 0.015em;
    }
}

@media (min-width: 576px) {
    .v3-similars-list-cont {
        margin-top: -5px !important;
    }
}

.v3-none-text {
    color: #CCC;
    font-size: 16pt;
    font-family: 'Open Sans', serif;
    text-transform: uppercase;

    margin-top: -10px;
    margin-bottom: 15px;

    letter-spacing: 0.05em;
}

@media (max-width: 575.98px) {
    .v3-none-text {
        font-size: 18px;
        margin-top: 15px;
        letter-spacing: 0.1em;
    }
}

.book-inline-note {
    color: darkslateblue;
}

.book-title .book-inline-note {
    color: #555555;
    font-size: 16px;
    display: block;
    margin-top: 10px;
    line-height: 1.6em;
}

.v2-h2-next-block {
    font-size: 28px;
    margin-top: 35px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

.main-app-badge {
    display: inline-block;

    margin-bottom: 25px;

    opacity: 0.45;
    transition: .25s ease all;
}

.main-app-badge-2 {
    display: inline-block;

    margin-bottom: 5px;
}

.main-app-badge:hover {
    opacity: 1.0;
    transition: .25s ease all;
}

.main-android-badge {
    margin-top: 25px;
    margin-bottom: 25px;

    opacity: 0.33;
    transition: .25s ease all;
}

@media (max-width: 575.98px) {
    .main-android-badge {
        opacity: 1.0;
    }

    .main-app-badge {
        opacity: 1;
    }
}

.main-android-badge:hover {
    opacity: 1.0;
    transition: .25s ease all;
}

/**
v2-litclassic
 */
.v2-lcbook-body {
    color: #000000;

    margin-top: 25px;
}

@media (max-width: 575.98px) {
    .v2-lcbook-body {
        margin-top: 20px;
    }
}

.v2-lcbook-section, .v2-lcbook-poem {
    margin-top: 15px;
}

.v2-lcbook-stanza {
    margin-top: 15px;
    margin-bottom: 25px;
    margin-left: 15px;
}

.v2-lcbook-title, .v2-lcbook-title .v2-lcbook-paragraph {
    font-family: "Roboto", Arial, sans-serif;
    font-size: 24px;
    margin-top: 25px;
    margin-bottom: 15px;
    letter-spacing: 0.05em;
}

.v2-lcbook-title .v2-lcbook-paragraph {
    margin-top: 10px;
    margin-bottom: 10px;
}

@media (max-width: 575.98px) {
    .v2-lcbook-title, .v2-lcbook-title .v2-lcbook-paragraph {
        font-family: "Roboto", Arial, sans-serif;
        font-weight: bold;
        font-size: 18px;
        margin-top: 15px;
        margin-bottom: 10px;
        letter-spacing: 0.02em;
    }

    .v2-lcbook-title .v2-lcbook-paragraph {
        margin-top: 8px;
        margin-bottom: 8px;
    }
}

.v2-lcbook-sub-title, .v2-lcbook-sub-title .v2-lcbook-paragraph {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: bold;
    font-size: 16pt;
    margin-top: 25px;
    margin-bottom: 15px;
    letter-spacing: 0.05em;
}

@media (max-width: 575.98px) {
    .v2-lcbook-sub-title, .v2-lcbook-sub-title .v2-lcbook-paragraph {
        font-family: "Roboto", Arial, sans-serif;
        font-weight: bold;
        font-size: 18px;
        margin-top: 15px;
        margin-bottom: 10px;
        letter-spacing: 0.02em;
    }

    .v2-lcbook-sub-title .v2-lcbook-paragraph {
        margin-top: 8px;
        margin-bottom: 8px;
    }
}

.v2-lcbook-sub-title .v2-lcbook-paragraph {
    margin-top: 10px;
    margin-bottom: 10px;
}

.v2-lcbook-paragraph {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 1.6em;
}

@media (max-width: 575.98px) {
    .v2-lcbook-paragraph {
        font-size: 16px;
        /*line-height: normal;*/
    }
}

.v2-lcbook-poem, .v2-lcbook-stanza, .v2-lcbook-v {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    /*line-height: 1.8em;*/
    /*font-style: italic;*/
}

.v2-lcbook-v {
    margin-bottom: 4px;
}

.v2-lcbook-index li {
    font-family: "Open Sans", sans-serif;
    font-size: 12pt;
    /*line-height: 2.5em;*/
    margin-bottom: 15px;
}

.v2-lcbook-index .v2-lcbook-index-current-section {
    font-weight: bold;
}

.v2-lcbook-index-lr {
    font-weight: bold;
    color: #FF4B15;
}

.v2-lcbook-annotation, .v2-lcbook-partner-notice {
    font-family: "Open Sans", sans-serif;
    font-size: 12pt;
    line-height: 1.8em;
    /*word-spacing: 0.1em;*/
    padding: 15px 25px 15px 25px;
    margin-top: 25px;
    background-color: #FFFBED;
    color: #000000;
}

.v2-lcbook-annotation {
    margin-top: 75px;
}

.v2-lcbook-annotation h3 {
    margin-bottom: 25px;
}

.v2-lcbook-nav {
    font-size: 16px;
    font-family: "Open sans", sans-serif;

    margin-top: 50px;
    border-top: 1px #CCC solid;
    padding: 10px;
}

.v2-lcbook-nav-prev {
    float: left;
}

.v2-lcbook-nav-next {
    float: right;
    text-align: right;
}

@media (max-width: 575.98px) {
    .v2-lcbook-annotation {
        margin-top: 25px;
    }

    .v2-lcbook-nav {
        margin-top: 25px;
    }

    .v2-lcbook-nav-prev {
        margin-bottom: 10px;
    }

    .v2-lcbook-nav-next {
        margin-bottom: 10px;
    }
}

.v2-lcbook-inline-note {
    color: darkslateblue;
}

.v2-lcbook-title .v2-lcbook-inline-note {
    color: #555555;
    font-size: 16px;
    display: block;
    margin-top: 10px;
    line-height: 1.6em;
    font-weight: normal;
}

.v2-lcbook-epigraph {
    text-align: right;
    margin-bottom: 25px;
    margin-top: 15px;

    font-style: italic;
}

.v2-lcbook-text-author {
    font-family: "Open Sans", sans-serif;

    font-weight: bold;
}

.v2-lcbook-text-author .v2-lcbook-inline-note {
    display: block;
    font-weight: normal;
}

.v2-text {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    /*padding-bottom: 10px;*/
    letter-spacing: 0.02em;
}

.v2-lit-classic-index-year {
    color: #AAA;
}

.v2-lit-classic-index-series {
    background-color: #F7F7F7;
    padding-left: 5px;
    padding-right: 5px;
    color: #AAA;
}

@media (max-width: 575.98px) {
    .v2-lit-classic-search-area-box-mobile {
        display: flex !important;
    }

    .v2-lit-classic-search-area-box-desktop {
        display: none !important;
    }
}

@media (min-width: 575.99px) {
    .v2-lit-classic-search-area-box-mobile {
        display: none !important;
    }

    .v2-lit-classic-search-area-box-desktop {
        display: flex !important;
    }
}

.v2-lit-classic-search-area-box {
    display: flex;

    margin-top: -10px;
    margin-bottom: 35px;
}

@media (max-width: 575.98px) {
    .v2-lit-classic-search-area-box {
        margin-top: 15px;
        margin-bottom: 15px;
    }
}

.v2-lit-classic-search-area-badge {
    background-color: #E0E3E9;
    color: white;
    padding: 5px 15px 5px 15px;

    display: flex;
    justify-content: center;
    align-items: center;
    flex: 10%;

    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    letter-spacing: 0.05em;

    text-align: center;

    border-radius: 3px;
}

@media (max-width: 575.98px) {
    .v2-lit-classic-search-area-badge {
        padding: 3px 8px 3px 8px;
        font-size: 16px;
        letter-spacing: 0.025em;
    }
}

.v2-lit-classic-search-area-links {
    padding: 1px 15px 5px 15px;

    flex: 90%;

    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    letter-spacing: 0.025em;

    /*color: #444;*/

    line-height: 1.8em;
}

@media (max-width: 575.98px) {
    .v2-lit-classic-search-area-links {
        padding: 0px 8px 5px 8px;
        font-size: 14px;
        letter-spacing: 0.025em;
        line-height: 1.4em;
    }
}

.v2-lit-classic-search-area-links a {
    text-decoration: underline;
}

.v2-litclassic-search-icon {
    opacity: .25;
    margin-left: 5px;
    margin-top: -4px;
    width: 16px;
    height: 16px;
}

.v2-dict-src-link {
    color: #212529;
    text-decoration: none;
}

.v2-dict-src-link:hover {
    text-decoration: underline;
}

.lampobot-inquiry blockquote {
    font-family: Open sans, sans-serif;
    font-size: 17px;
    letter-spacing: 0.02em;
}

.lampobot-btn-text b {
    font-weight: 600;
}

ul.v2-syn-list li {
    color: #777777;
    font-weight: normal;
    line-height: 2.0em;
    margin-bottom: 12px;
}

ul.v3-ulLikeSyn li {
    color: #777777;
    font-weight: normal;
    line-height: 2.0em;
    margin-bottom: 12px !important;
}

@media (max-width: 575.98px) {
    .v2-content-margin {
        margin-top: 25px;
    }
}

/** MORPHEMICS (v2)
 **/
.morphemics-table-v2 {
    margin-top: 15px;
    margin-bottom: 35px;
    background-color: #FFFFE7;
}

.morphemics-table-v2 th, .morphemics-table-v2 td {
    border: 1px solid #BBBBBB !important;
}

.morphemics-table-v2 td, .morphemics-table-v2 tr, .morphemics-table-v2 {
    width: 1px;
}

.morphemics-table-v2 td {
    padding: 10px;
}

.morphemics-table-v2 {
    font-size: 14pt;
}

@media (max-width: 575.98px) {
    .morphemics-table-v2 {
        margin-bottom: 25px;
    }
}

.v2-morphemics-h3-sub-header {
    font-weight: normal;
    font-size: 32px;
    letter-spacing: 0.07em;
    margin-top: 35px;
    margin-bottom: 15px;
    line-height: 0.7em;
}

@media (max-width: 575.98px) {
    .v2-morphemics-h3-sub-header {
        font-size: 28px;
        margin-top: 25px;
    }
}

.v2-morphemics-h3-sub-header .description {
    color: #969696;
    font-size: 18px;
    padding-top: 20px;
    display: inline-block;
}

@media (max-width: 575.98px) {
    .v2-morphemics-h3-sub-header .description {
        font-size: 16px;
        padding-top: 17px;
    }
}

.v2-morphemics-h3-sub-header .description .stress {
    color: #969696;
}

.v2-morphemics-h3-sub-header .description .pos {
    letter-spacing: 0.025em;
    font-style: italic;
}

.v2-morphemics-h3-sub-header-next {
    border-top: 1px solid #CCCCCC;
    padding-top: 25px;
    display: inline-block;
}

@media (max-width: 575.98px) {
    .v2-morphemics-h3-sub-header-next {
        border-top: none;
        padding-top: 0;
        margin-top: 0;
    }
}

.v2-morphemics-example {
    font-family: Open sans, sans-serif;
    font-size: 18px;
    letter-spacing: normal;
    line-height: 1.25em;
    color: #969696;
    padding-top: 15px;
}

@media (max-width: 575.98px) {
    .v2-morphemics-example {
        padding-top: 12px;
    }
}

.v2-morphemics-example .stress {
    color: #969696;
}

@media (max-width: 575.98px) {
    .v2-morphemics-example {
        font-size: 16px;
    }
}

.v2-morphemics-example-source {
    color: #BBB;
    letter-spacing: 0.1em;
    font-size: 16px;
}

.v2-morphemics-badge {
    color: white;
    background-color: #E1E4EA;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 3px;
    padding: 0 3px 0 3px;
    margin-right: 8px;
    display: inline-block;
    letter-spacing: 0.1em;
}

.word-spelling-text {
    white-space: nowrap;
}

/**
    ARTICLE
 */

.v3-article {
    font-family: Open Sans, serif;
    font-size: 16px;
    line-height: 1.55em;
}

.v3-article h3 {
    margin-top: 25px;
}


.v3-morphemics-excerpt-spelling {
    text-align: left;
    font-size: 22px;
    padding-bottom: 0;
}

@media (max-width: 375.98px) {
    .v3-morphemics-excerpt-spelling {
        font-size: 18px;
    }
}

.map-more-link {
    letter-spacing: 0.025em;
}

.v3-sentence-list li {
    padding-bottom: 5px;
    margin-bottom: 15px;
}

/*.v2-dict-src-link{*/
/*    background-color: lightblue;;*/
/*}*/

.v3-feedback-page {
    font-family: Open Sans, serif;
    font-size: 18px;
    line-height: 1.5em;
    letter-spacing: 0.025em;
}

.v2-error-page-p {
    font-family: Open Sans, serif;
    font-size: 14pt;
    line-height: 1.4em;
    /*letter-spacing: 0.025em;*/
}

.v3-user-text {
    font-family: Open Sans, serif;
    font-size: 18px;
    line-height: 1.65em;
    letter-spacing: 0.025em;
}

.v3-user-score li {
    margin-bottom: 5px;
}

.v3-book-more-header {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}

/** unibook **/
.book-body img {
    max-width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}

@media (max-width: 575.98px) {
    .book-body img {
        max-width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.book-annotation, .book-partner-notice {
    font-family: "Open Sans", sans-serif;
    font-size: 12pt;
    line-height: 1.8em;
    /*word-spacing: 0.1em;*/
    padding: 25px 25px 25px 25px;
    margin-top: 25px;
    background-color: #FFFBED;
    color: #000000;
}

@media (max-width: 575.98px) {
    .book-annotation, .book-partner-notice {
        padding: 15px 15px 15px 15px;
    }
}

.book-index ul {
    margin-top: 15px;
}

.book-index li {
    font-family: "Open Sans", sans-serif;
    font-size: 12pt;
    line-height: 1.8em;
    margin-bottom: 12px;
}

.book-index .book-index-current-section {
    font-weight: bold;
}

.book-index-lr {
    font-weight: bold;
    color: #FF4B15;
}

.book-title, .book-title .book-paragraph {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 500;
    font-size: 22px;
    margin-top: 25px;
    letter-spacing: 0.025em;
}

.book-epigraph {
    text-align: right;

    margin-bottom: 25px;
}

.book-epigraph .book-text-author, .book-cite .book-text-author {
    font-style: italic;
}

.book-sub-title, .book-sub-title .book-paragraph {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: bold;
    font-size: 20px;
    margin-top: 25px;
    letter-spacing: 0.02em;
    margin-bottom: 12px;
}

.book-partner-notice {
    margin-top: 75px;
}

@media (max-width: 575.98px) {
    .book-partner-notice {
        margin-top: 25px;
    }
}

.v2-book-nav-upper {
    font-size: 16px;
    font-family: "Open sans", sans-serif;

    margin-top: 35px;
    margin-bottom: 35px;

    /*border-bottom: 1px #CCC solid;*/
    /*padding: 10px;*/
}

@media (max-width: 575.98px) {
    .v2-book-nav-upper {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}

.book-notes {
    margin-top: 25px;

    background-color: #FFFBED;

    padding: 25px 25px 25px 25px;
}

@media (max-width: 575.98px) {
    .book-notes {
        padding: 15px 15px 15px 15px;
    }
}

.book-notes h3, .book-partner-notice h3, .book-annotation h3, .book-similars-h3 {
    font-weight: normal;
    font-size: 28px;
    letter-spacing: 0.025em;

    margin-bottom: 20px;
    margin-top: 15px;
}

.book-note .book-title .book-paragraph {
    font-weight: normal;
    font-size: 20px;
    letter-spacing: 0.025em;

    margin-bottom: 15px;

    color: #AAA;
}

.book-code {
    font-weight: bold;
    letter-spacing: 0.15em;
}

.book-strikethrough {
    color: #777;
    text-decoration: line-through;
}

.book-missing-table {
    font-weight: bold;
    letter-spacing: 0.15em;
    font-style: italic;
}

.book-cover-img {
    max-width: 275px;
    border: none;
    padding: 0 25px 15px 0;
    float: left;
}

.book-similar-description {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 1.8em;
    color: #000000;
}

.book-similars {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.book-similar-item {
    max-width: 167px;
    margin: 14px;
}

.book-similar-item img {
    max-width: 100%;
}

.book-similar-item .title {
    color: #212529;

    margin-top: 10px;

    margin-bottom: 0;
    padding-bottom: 0;
}

.book-similar-item .author {
    color: #AAAAAA;

    margin-top: 7px;
    padding-top: 0;

    font-size: 14px;
}

.book-similar-item .placeholder {
    width: 167px;
    height: 245px;
    background-color: #FAFAFA;
}

/******* V4 *******/
.v4-h1-to-search-box-spring {
    margin-top: 60px;
}

@media (max-width: 575.98px) {
    .v4-h1-to-search-box-spring {
        margin-top: -6px;
    }
}

.v4-h1 {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 36px;
    letter-spacing: 0.02em;
    font-weight: normal;

    /** TBREV */
    margin-top: 16px;
    margin-bottom: 32px;
}

@media (max-width: 575.98px) {
    .v4-h1 {
        font-size: 24px;
        letter-spacing: 0;
        font-weight: 500;

        /** TBREV */
        margin-top: 24px;
        margin-bottom: 24px;
    }
}

.v4-h1-subheader {
    font-family: 'Roboto', serif;
    font-weight: 300;
    font-size: 18px;

    letter-spacing: 0.05em;

    margin-top: -24px;
    margin-bottom: 32px;

    color: #9AA0A4;
}

@media (max-width: 575.98px) {
    .v4-h1-subheader {
        font-size: 16px;

        margin-top: -16px;
        margin-bottom: 16px;
    }
}

.v4-map-tabs {
    font-family: Roboto, serif;
    font-size: 22px;
    /*margin-top: 16px;*/
    margin-top: -22px;
    margin-bottom: 32px;
    letter-spacing: 0.025em;

    /*display: flex;*/
    /*flex-direction: row;*/
    /*justify-content: space-between;*/
    /*align-items: center;*/
}

/*@media (min-width: 575.98px) {*/
/*    .v4-map-tabs {*/
/*        font-weight: 300;*/
/*        letter-spacing: 0.05em;*/
/*    }*/
/*}*/

@media (max-width: 575.98px) {
    .v4-map-tabs {
        font-size: 18px;
        letter-spacing: 0.03em;

        margin-top: -12px;
        margin-bottom: 24px;
    }
}

.v4-map-tab-item {
    display: inline-block;

    margin-right: 24px;
    /*margin-top: 16px;*/
    text-decoration: underline;

    line-height: 1.6;
}

@media (max-width: 575.98px) {
    .v4-map-tab-item {
        margin-right: 12px;

        line-height: 1.75;
    }
}

.v4-map-tab-item-active {
    color: white;
    background-color: #467EA6;
    padding: 6px 12px 6px 12px;
    border-radius: 10px;
    text-decoration: none;

    letter-spacing: 0.05em;
}

.v4-map-cross-table {
    font-family: 'Open Sans', serif;
    font-size: 18px;
    border-collapse: collapse;
}

@media (max-width: 575.98px) {
    .v4-map-cross-table-desktop {
        display: none;
    }
}

@media (min-width: 575.98px) {
    .v4-map-cross-table-mobile {
        display: none;
    }
}

.v4-map-cross-title {
    color: #337ab7;
    background-color: #F5F5F5;
    padding: 8px 16px 8px 16px;
    border-radius: 10px;
    text-decoration: underline;
    /*letter-spacing: 0.05em;*/
    width: 100%;

    font-size: 18px;

    text-align: center;
}

@media (max-width: 575.98px) {
    .v4-map-cross-title {
        padding: 4px 8px 4px 8px;
        border-radius: 5px;
        text-decoration: none;
        letter-spacing: 0.025em;

        font-size: 18px;
    }
}

.v4-map-cross-title:hover {
    background-color: #467EA6;
    color: white;
    text-decoration: underline;
    cursor: pointer;
}

.v4-map-cross-arrow {
    color: #AAAAAA;
    margin-left: 24px;
    margin-right: 24px;
    margin-top: 12px;
}

@media (max-width: 575.98px) {
    .v4-map-cross-arrow {
        margin-left: 8px;
        margin-right: 8px;
        margin-top: 4px;
    }
}

.v4-map-cross-text {

}

.v4-map-cross-spring {
    height: 24px;
}

.v4-map-tab-item-active-none {
    background-color: #AAAAAA;
}

.v4-map-tab-item-none {
    color: #AAAAAA;
    text-decoration: none !important;
}

.v4-map-tab-item-none:hover {
    color: #AAAAAA;
}

@media (max-width: 575.98px) {
    .v4-map-tab-item-active {
        padding: 4px 8px 4px 8px;
        border-radius: 5px;
    }
}

.v4-map-none-text {
    font-family: "Open Sans", serif;
    font-size: 18pt;
    color: #CCC;
    letter-spacing: 0.075em;
}

.v4-breadcrumbs-bar {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #647078;
    letter-spacing: 0.05em;
}

@media (max-width: 575.98px) {
    .v4-breadcrumbs-bar {
        margin-top: 24px;
        margin-bottom: -6px;
    }
}

.v4-breadcrumbs-bar a {
    text-decoration: underline;
}

.v4-breadcrumbs-arrow {
    color: #B9BEC2;
}

.v4-block-h3 {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 0.02em;

    margin-top: 32px;
    margin-bottom: 24px;
}

@media (max-width: 575.98px) {
    .v4-block-h3 {
        font-size: 22px;
        font-weight: 500;
        letter-spacing: 0.05em;

        margin-top: 24px;
        margin-bottom: 16px;
    }
}

.v4-cross-multiblock {
    font-family: "Open Sans", serif;
    font-size: 18px;
    letter-spacing: 0.02em;

    margin-top: -24px;
    margin-bottom: -24px;

    display: table;

    border-collapse: separate;
    border-spacing: 0 24px;
}

@media (max-width: 575.98px) {
    .v4-cross-multiblock {
        font-size: 18px;

        margin-top: 16px;
        margin-bottom: 24px;

        display: block;
    }

    .v4-cross-multiblock-row16 {
        border-spacing: 0 16px;
    }

}

/*@media (max-width: 575.98px) {*/
/*    .v4-cross-multiblock-desktop {*/
/*        display: none;*/
/*    }*/
/*}*/

/*@media (min-width: 575.98px) {*/
/*    .v4-cross-multiblock-mobile {*/
/*        display: none;*/
/*    }*/
/*}*/

.v4-cross-multiblock-row {
    display: table-row;
}

@media (max-width: 575.98px) {
    .v4-cross-multiblock-row {
        display: block;

        margin-bottom: 24px;
    }

    .v4-cross-multiblock-row-16 {
        margin-bottom: 16px;
    }
}

.v4-cross-multiblock-title {
    display: table-cell;
}

@media (max-width: 575.98px) {
    .v4-cross-multiblock-title {
        display: inline-block;

        float: left;

        font-weight: bold;
    }
}

.v4-cross-multiblock-title > div, .v4-cross-list-item {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    letter-spacing: 0.02em;

    background-color: #F5F5F5;

    padding: 8px 16px 8px 16px;

    border-radius: 10px;

    text-align: center;
}

.v4-cross-list-item {
    font-size: 18px;

    display: inline-block;

    margin-right: 8px;
    margin-bottom: 8px;
}

/*@media (max-width: 575.98px) {*/
/*    .v4-cross-list-item {*/
/*        margin-right: 4px;*/
/*        margin-bottom: 4px;*/
/*    }*/
/*}*/

.v4-cross-list-item a {
    text-decoration: underline;
}

@media (max-width: 575.98px) {
    .v4-cross-multiblock-title > div {
        font-size: 18px;

        padding: 8px 12px 8px 12px;
    }
}

.v4-cross-multiblock-title > div > a {
    text-decoration: underline !important;
}

.v4-cross-multiblock-title > div:hover {
    background-color: #467EA6;
}

.v4-cross-multiblock-title > div:hover > a {
    color: white;

    text-decoration: underline !important;
}

.v4-cross-multiblock-title > div > a {
    text-decoration: underline;
}

.v4-cross-multiblock-arrow {
    font-size: 18px !important;
    color: #AAA;

    padding-left: 24px;
    padding-right: 24px;

    display: table-cell;
}

@media (max-width: 575.98px) {
    .v4-cross-multiblock-arrow {
        padding-left: 16px;
        padding-right: 0;
        margin-top: 8px;

        display: block;
        float: left;
    }
}

.v4-cross-multiblock-content {
    display: table-cell;
    vertical-align: top;
}

.v4-cross-multiblock-content-list {
    font-size: 0;
}

@media (max-width: 575.98px) {
    .v4-cross-multiblock-content {
        width: 100%;

        margin-top: 16px;
        padding-left: 12px;
        padding-right: 8px;

        display: block;
        float: left;
    }

    .v4-cross-multiblock-content-list {
        margin-top: 8px;
        padding-left: 0;
        padding-right: 0;
    }
}

.v4-spelling-accent {
    color: #ff0000;
}

.v4-spelling-excerpt-list li {
    margin-bottom: 10px;
}

.v4-spelling-text {
    text-align: center;
    font-size: 3.6rem;
    /*padding-bottom: 35px;*/
    line-height: 4.8rem;

    /*letter-spacing: 0.025em;*/
}

.v4-spelling-subtext {
    margin-top: 16px;

    text-align: center;
    font-size: 1.4rem;
    color: #777;
}

.v4-spelling-subtext b {
    letter-spacing: 0.025em;
}

@media (max-width: 575.98px) {
    .v4-spelling-text {
        margin-top: 15px;

        font-size: 2.4rem;
        line-height: 3.2rem;

        /*letter-spacing: 0.015em;*/
    }

    .v4-spelling-subtext {
        margin-top: 16px;

        text-align: center;
        font-size: 1.4rem;
        color: #777;
    }
}

.v4-spelling-multiple li {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;

    margin-bottom: 16px;
}

@media (max-width: 575.98px) {
    .v4-spelling-multiple li {
        font-size: 16px;

        margin-bottom: 12px;
    }
}

.v4-spelling-source {
    margin-top: 48px;

    margin-left: 0;
    margin-right: 0;
}

@media (max-width: 575.98px) {
    .v4-spelling-source li {
        margin-top: 32px;
    }
}

/*uniaphorism*/

.v3-aphorism-spring {
    margin-top: -8px;
}

.v3-aphorism-author-descriptionAA {
    margin-top: -24px;
    margin-bottom: 24px;

    font-family: "Roboto", serif;
    font-weight: 300;
    font-size: 18px;

    letter-spacing: 0.05em;

    color: #9AA0A4;
}

@media (max-width: 575.98px) {
    .v3-aphorism-author-descriptionAA {
        margin-top: -20px;
        margin-bottom: 16px;
    }
}

.v3-aphorism-author-description {
    /*margin-top: -16px;*/
    margin-bottom: 48px;

    font-family: "Roboto", serif;
    font-weight: 300;
    font-size: 17px;

    letter-spacing: 0.01em;
}

@media (max-width: 575.98px) {
    .v3-aphorism-author-description {
        margin-bottom: 32px;

        font-size: 16px;
        letter-spacing: 0.02em;
    }
}

.v3-aphorism-item-delim {
    margin-top: 32px;
    margin-bottom: 0;

    font-family: "Open Sans", sans-serif;
    font-size: 16px;

    color: #9AA0A4;
}

.v3-aphorism-item-text {
    margin-top: 12px;
    margin-bottom: 0;

    font-family: "Open Sans", sans-serif;
    font-size: 16px;
}

@media (max-width: 575.98px) {
    .v3-aphorism-item-text {
        margin-top: 0;
    }
}

.v3-aphorism-item-source {
    margin-top: 48px;

    font-family: "Open Sans", sans-serif;
    font-size: 16px;

    border-radius: 5px;

    background-color: #FFFBED;

    padding: 16px;
}

@media (max-width: 575.98px) {
    .v3-aphorism-item-source {
        margin-top: 32px;

        border-radius: 3px;

        padding: 12px;
    }
}

.v3-aphorism-item-author {
    margin-top: 8px;
    margin-bottom: 32px;

    color: #9AA0A4;

    font-family: "Open Sans", sans-serif;
    font-size: 15px;

    font-style: italic;
}

@media (max-width: 575.98px) {
    .v3-aphorism-item-author {
        margin-top: 4px;
        margin-bottom: 24px;
    }
}

.v3-aphorism-item-author a {
    color: #9AA0A4;

    text-decoration: none;
}

.v3-aphorism-item-author a:hover {
    text-decoration: underline;
}

/**
    uniaphorism (main)
 */

.v3-aphorism-main-annotation {
    margin-bottom: 32px;

    font-family: "Open Sans", sans-serif;
    font-size: 16px;
}

.v3-aphorism-main-annotation a {
    text-decoration: underline;
}

.v3-aphorism-main-h3-letter {
    margin-top: 32px;
    margin-bottom: -8px;

    font-family: "Roboto", serif;
    font-size: 28px;

    color: #9AA0A4;
}

.v3-aphorism-main-author {
    margin-top: 24px;
    margin-bottom: 0;

    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    font-size: 17px;
}

@media (max-width: 575.98px) {
    .v3-aphorism-main-author {
        margin-top: 16px;
    }
}

.v3-aphorism-main-author a {
    text-decoration: underline;
}

.v3-aphorism-main-author-extra {
    margin-top: 4px;

    font-family: "Roboto", serif;
    font-weight: 300;
    font-size: 16px;

    color: #647078;
}

.v3-aphorism-keyword {
    color: #242d33;

    font-style: italic;
}

.v3-aphorism-keyword:hover {
    color: #242d33;

    background-color: #d8ecf3;

    text-decoration: none;
}

.v3-aphorism-main-compilers {
    color: #647078;
}

.v3-main-before-author-list-spring {
    margin-top: 48px;
}

@media (max-width: 575.98px) {
    .v3-main-before-author-list-spring {
        margin-top: 32px;
    }
}

.v3-aphorism-howto-text {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
}

.v3-aphorism-howto-aphorism-ex {
    margin-left: 24px;

    margin-bottom: 0;
}

.v3-aphorism-howto-delim {
    margin-top: 8px;
    margin-left: 24px;

    font-size: 15px;
    color: #9aa0a4;

    font-style: italic;
}